Ticket #14

People での検索結果が表示されない
Open Date: 2002-03-28 21:39 Last Update: 2002-04-10 15:08

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
6
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

People での検索を行うと、結果がまったく表示されない。
そもそもヘッダー以外のページ下部が表示されない。
HTMLのソースをのぞくと、結果部分がうまく入っていない
感じ。

Ticket History (3/5 Histories)

2002-03-29 03:34 Updated by: tach
  • Owner Update from (None) to tach
2002-04-01 05:38 Updated by: tach
  • Owner Update from tach to yochi
Comment
Logged In: YES
user_id=101

html_make_user_name() が存在しないです.
2002-04-10 14:38 Updated by: yochi
  • Owner Update from yochi to tach
  • (Category change on Tracker)
Comment
Logged In: YES
user_id=118

ソースコードの修正は終わりました。
2002-04-10 14:40 Updated by: yochi
Comment
Logged In: YES
user_id=118

ソースコードの修正は終わりました。
2002-04-10 15:08 Updated by: tach
  • Ticket Close date is changed to 2002-04-10 15:08
  • Resolution Update from None to Fixed
  • Status Update from Open to Closed
Comment
Logged In: YES
user_id=101

sf.jp に反映させました.

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login